## pdudaemon 0.0.7

=== requirements.txt ===
pexpect
requests
systemd_python
paramiko
pyserial
setuptools
hidapi
