=== debian/control ===
Source: pdudaemon
Section: net
Priority: optional
Maintainer: Matt Hart <matt@mattface.org>
Uploaders: Matt Hart <matt@mattface.com>,
           Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 10.0.0),
               dh-python,
               docbook-xml,
               docbook-xsl,
               python3,
               python3-all,
               python3-hid,
               python3-paramiko,
               python3-pexpect,
               python3-requests,
               python3-serial,
               python3-setuptools,
               python3-systemd,
               xsltproc
Standards-Version: 4.2.0
Homepage: http://github.com/pdudaemon
Vcs-Git: https://github.com/pdudaemon/pkg-pdudaemon.git
Vcs-Browser: https://github.com/pdudaemon/pkg-pdudaemon

Package: pdudaemon
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: daemon for controlling PDUs
 Pdudaemon provides a standard way of controlling power controllers,
 which can either be local devices or networked PDUs. On top of that it ensures
 the control commands to the PDU are executed sequentially to avoid issues with
 many PDUs in handling multiple parallel requests.
 .
 This package provides the daemon

Package: pdudaemon-client
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Conflicts: lavapdu-client
Description: client for pdudaemon
 Pdudaemon provides a standard way of controlling power controllers,
 which can either be local devices or networked PDUs. On top of that it ensures
 the control commands to the PDU are executed sequentially to avoid issues with
 many PDUs in handling multiple parallel requests.
 .
 This package provides the client
