=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
opts=filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pdudaemon-$1.tar.gz% \
http://github.com/pdudaemon/pdudaemon/tags  .*/v?(\d\S+)\.tar\.gz
