## pdudaemon 0.0.8.24.gc43c5d8

=== requirements.txt ===
--- 
+++ 
@@ -5,3 +5,6 @@
 pyserial
 setuptools
 hidapi
+pysnmp
+pyasn1
+pyusb
