=== debian/changelog ===
pdudaemon (0.0.8.24.gc43c5d8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + pdudaemon-client: Add Multi-Arch: foreign.

  [ Sjoerd Simons ]
  * New upstream git snapshot
  * Add telnet and ssh-client to recommends, some drivers use them 
    (Closes: #965170)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 30 Jan 2021 16:54:28 +0100
