=== debian/control ===
--- 
+++ 
@@ -13,10 +13,13 @@
                python3-hid,
                python3-paramiko,
                python3-pexpect,
+               python3-pysnmp4,
+               python3-pytest,,
                python3-requests,
                python3-serial,
                python3-setuptools,
                python3-systemd,
+               python3-usb,
                xsltproc
 Standards-Version: 4.2.0
 Homepage: http://github.com/pdudaemon
@@ -27,6 +30,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
+Recommends: telnet, openssh-client
 Description: daemon for controlling PDUs
  Pdudaemon provides a standard way of controlling power controllers,
  which can either be local devices or networked PDUs. On top of that it ensures
@@ -39,6 +43,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
 Conflicts: lavapdu-client
+Multi-Arch: foreign
 Description: client for pdudaemon
  Pdudaemon provides a standard way of controlling power controllers,
  which can either be local devices or networked PDUs. On top of that it ensures
