## pdudaemon 0.0.8.50.g9f3f0cb

=== debian/changelog ===
pdudaemon (0.0.8.50.g9f3f0cb-1) unstable; urgency=medium

  * New upstream version 0.0.8.50.g9f3f0cb
  * update to debhelper 13
  * Update build-dependencies

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 24 Aug 2022 21:59:52 +0200

pdudaemon (0.0.8.30.g74aba7c-1) experimental; urgency=medium

  * Branch for experimental
  * New upstream version 0.0.8.30.g74aba7c

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 02 Apr 2021 14:49:22 +0200
