## pdudaemon 0.0.8.58.g597052b

=== requirements.txt ===
aiohttp
pexpect
requests
systemd_python
paramiko
pyserial
setuptools
hidapi
pysnmp
pyasn1
pyusb
pytest
pytest-mock
