=== debian/changelog ===
pdudaemon (0.0.8.58.g597052b-1+deb12u1) bookworm; urgency=medium

  * Non-maintainer upload.
  * Add dependency on python3-aiohttp.  (Closes: #1060768)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 19 Apr 2024 09:40:49 +0200

pdudaemon (0.0.8.58.g597052b-1) unstable; urgency=medium

  * New upstream version 0.0.8.58.g597052b

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 11 Dec 2022 15:53:46 +0100
