=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Maintainer: Matt Hart <matt@mattface.org>
 Uploaders: Matt Hart <matt@mattface.com>,
            Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 10.0.0),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                docbook-xml,
                docbook-xsl,
                python3,
+               python3-aiohttp,
                python3-all,
                python3-hid,
                python3-paramiko,
                python3-pexpect,
                python3-pysnmp4,
-               python3-pytest,,
+               python3-pytest,
+               python3-pytest-mock,
                python3-requests,
                python3-serial,
                python3-setuptools,
@@ -29,6 +31,7 @@
 Package: pdudaemon
 Architecture: all
 Depends: ${misc:Depends},
+         python3-aiohttp,
          ${python3:Depends}
 Recommends: telnet, openssh-client
 Description: daemon for controlling PDUs
