=== debian/rules ===
--- 
+++ 
@@ -21,12 +21,10 @@
 export PYBUILD_INSTALL_ARGS=--install-script /usr/sbin
 
 %:
-	dh $@ --with python3 --buildsystem pybuild --with systemd
+	dh $@ --with python3 --buildsystem pybuild
 
-override_dh_installinit:
-	dh_systemd_enable -ppdudaemon --name=pdudaemon share/pdudaemon.service
-	dh_installinit -ppdudaemon --no-start --noscripts
-	dh_systemd_start -ppdudaemon --no-restart-on-upgrade
+override_dh_instalsystemd:
+	dh_install_systemd -ppdudaemon --name=pdudaemon --no-restart-on-upgrade share/pdudaemon.service
 
 override_dh_auto_install:
 	dh_auto_install
