=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4
opts="mode=git, gitmode=full, pretty=describe" \
http://github.com/pdudaemon/pdudaemon \
HEAD debian
