## pdudaemon 0.0.8.109.gaa25f15

=== debian/changelog ===
pdudaemon (0.0.8.109.gaa25f15-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Install systemd unit into canonical location. (Closes: #1073620)

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 25 Jul 2024 20:23:54 +0200

pdudaemon (0.0.8.109.gaa25f15-2) unstable; urgency=medium

  * Rebuild for source-only upload

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 13 Apr 2024 08:17:11 +0200

pdudaemon (0.0.8.109.gaa25f15-1) unstable; urgency=medium

  * New upstream version 0.0.8.109.gaa25f15
  * Fixes compatibility with python 3.12 (Closes: #1058396)
  * Run wrap-and-sort
  * debian/rules: Drop PYBUILD_INSTALL_ARGS, they don't seem to apply when
    using pyproject
  * debian/control: Add b-d on pybuild-plugin-pyproject as pdudaemon shifted
    to pyproject.
  * debian/pdudaemon.install: Move pdudaemon to usr/sbin to keep consistency
    with previous versions, rather then relying on the build system to do so

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 11 Apr 2024 20:20:08 +0200

pdudaemon (0.0.8.81.gaa63a79-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * Drop pydist-overrides not relevant for Python 3
  * Drop http_proxy overrride, done by pybuild automatically

  [ Sjoerd Simons ]
  * Drop misnamed dh_instalsystemd override
  * update manpages (Closes: #1055219)
  * New upstream version 0.0.8.81.gaa63a79
    - Updated dependency list in setup.py: (Closes: #1055220)
  * Switch telnet dependency to telnet | telnet-client (Closes: #1016855)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 04 Nov 2023 15:21:51 +0100

pdudaemon (0.0.8.79.gd61cf06-1) unstable; urgency=medium

  * New upstream version 0.0.8.79.gd61cf06

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 29 Oct 2023 08:55:59 +0100
