=== debian/control ===
--- 
+++ 
@@ -2,27 +2,26 @@
 Section: net
 Priority: optional
 Maintainer: Matt Hart <matt@mattface.org>
-Uploaders: Matt Hart <matt@mattface.com>,
-           Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Matt Hart <matt@mattface.com>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               docbook-xml,
-               docbook-xsl,
+               pybuild-plugin-pyproject,
                python3,
                python3-aiohttp,
                python3-all,
                python3-hid,
                python3-paramiko,
                python3-pexpect,
+               python3-pymodbus,
                python3-pysnmp4,
                python3-pytest,
                python3-pytest-mock,
                python3-requests,
                python3-serial,
+               python3-serial-asyncio,
                python3-setuptools,
                python3-systemd,
-               python3-usb,
-               xsltproc
+               python3-usb
 Standards-Version: 4.2.0
 Homepage: http://github.com/pdudaemon
 Vcs-Git: https://github.com/pdudaemon/pkg-pdudaemon.git
@@ -30,10 +29,8 @@
 
 Package: pdudaemon
 Architecture: all
-Depends: ${misc:Depends},
-         python3-aiohttp,
-         ${python3:Depends}
-Recommends: telnet, openssh-client
+Depends: ${misc:Depends}, ${python3:Depends}
+Recommends: openssh-client, telnet | telnet-client
 Description: daemon for controlling PDUs
  Pdudaemon provides a standard way of controlling power controllers,
  which can either be local devices or networked PDUs. On top of that it ensures
