=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_auto_install:
	dh_auto_install
	dh_installman -ppdudaemon debian/pdudaemon.8
	dh_installman -ppdudaemon-client debian/pduclient.1

override_dh_auto_clean:
	dh_auto_clean
	find . -name '__pycache__/*.pyc' -delete
	$(RM) -r pdudaemon.egg-info setup.cfg dist/ pdudaemon.8
	$(RM) -r build/ pduclient.1 debian/pdudeamon
