## pdudaemon 1.1.0

=== debian/changelog ===
pdudaemon (1.1.0-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.
    + d/control: B-d on pysnmp4 from backports

 -- Christopher Obbard <obbardc@debian.org>  Tue, 24 Feb 2026 19:31:29 +0000

pdudaemon (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0 (Closes: #1127864)
  * d/control: Add python3-pytest-asyncio to B-d
  * d/control: Format with wrap-and-sort
  * d/control: Add myself to uploaders
  * d/control: Update Vcs-* to point to salsa.d.o
  * d/control: Change maintainer to Python team
  * d/control: Bump Standards-version to 4.7.3

 -- Christopher Obbard <obbardc@debian.org>  Thu, 19 Feb 2026 10:54:17 +0000
