=== debian/control ===
Source: pdudaemon
Section: net
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Matt Hart <matt@mattface.com>,
 Sjoerd Simons <sjoerd@debian.org>,
 Christopher Obbard <obbardc@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3,
 python3-aiohttp,
 python3-all,
 python3-hid,
 python3-paramiko,
 python3-pexpect,
 python3-pymodbus,
 python3-pysnmp4 (>= 7.1.21-2~),
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-mock,
 python3-requests,
 python3-serial,
 python3-serial-asyncio,
 python3-setuptools,
 python3-systemd,
 python3-usb,
Standards-Version: 4.7.3
Homepage: http://github.com/pdudaemon
Vcs-Git: https://salsa.debian.org/python-team/packages/pdudaemon.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pdudaemon

Package: pdudaemon
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 openssh-client,
 telnet | telnet-client,
Description: daemon for controlling PDUs
 Pdudaemon provides a standard way of controlling power controllers,
 which can either be local devices or networked PDUs. On top of that it ensures
 the control commands to the PDU are executed sequentially to avoid issues with
 many PDUs in handling multiple parallel requests.
 .
 This package provides the daemon

Package: pdudaemon-client
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Conflicts:
 lavapdu-client,
Multi-Arch: foreign
Description: client for pdudaemon
 Pdudaemon provides a standard way of controlling power controllers,
 which can either be local devices or networked PDUs. On top of that it ensures
 the control commands to the PDU are executed sequentially to avoid issues with
 many PDUs in handling multiple parallel requests.
 .
 This package provides the client
